#content
{
	background-image:url("../_image/religion.gif");
}

#content p a, .furthernav p a, .furthernav p span, #content h2, .further h3, #popupH h2, #popupV h2, #popupH p strong, #popupV p strong
{
	color:#D65601;
}

.further table, .further td
{
	border:1px solid #FF6600;
}

#popupV div.flashV blockquote
{
	border:3px solid #FF6600;
}

.further th, #popupH h1, #popupV h1
{
	background-color:#FF6600;
	border-bottom:6px solid #FFC299;
}

.further ul
{
	list-style-image:url("../_image/dot_reg.gif");
}

.furthernav
{
	background-image:url("../_image/info_reg.gif");
}

#popupH, #popupV
{
	background-image:url("../_image/popup_reg.gif");
}

#content p a span, .furthernav p a span, .furthernav p span
{	
	background-image:url("../_image/arrow_reg.gif");
}

#content
{
	height:auto;
}